How to install ruby-dropzonejs-rails on Debian Unstable (Sid)